:host
    .confirmation-with-icon__header
        .confirmation-with-icon__title
            display: block
            font-weight: 600
            font-size: 16px
            line-height: 24px
            color: #222222
            text-align: center
    .confirmation-with-icon__description
        display: block
        font-weight: 500
        font-size: 14px
        line-height: 24px
        color: #A0A0A0
        text-align: center
        margin-top: 20px
    .confirmation-with-icon__actions
        margin-top: 32px
